{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "Game": {
    "EnableMasteryFixtureApi": true,
    "EnableCombatTargetFixtureApi": true
  }
}
